<?php

namespace App\Http\Controllers\Channel\Book\Transformers;

class ChapterImageTransformer
{
    public function transform($chapter){
        return [
            'chapter_id'       =>  $chapter->cid,
            'sequence'   =>  $chapter->sequence,
            'image_url'   =>  $chapter->image_url,
        ];
    }
}